/**********************
  LIVE
**********************/

#live_now {/* stylelint-disable-line */
    background: #333 url('../../img/common/grad/uk_h100a50.png') repeat-x;
    border-radius: 4px;
    margin: 10px auto;
    padding: 10px 0 10px 10px;
}

#live_now h1 {/* stylelint-disable-line */
    color: #f9dd0f;
}

#live_now li.item {/* stylelint-disable-line */
    border: 0 !important;/* stylelint-disable-line */
}

#live_now li.item .item_right .title a {/* stylelint-disable-line */
    color: #fff !important;/* stylelint-disable-line */
}

#live_now table {/* stylelint-disable-line */
    border-collapse: collapse;
    width: 600px;
}

#live_now td {/* stylelint-disable-line */
    font-size: 12px;
    overflow: hidden;
    padding: 6px;
    vertical-align: top;
}

#live_now td .cnt {/* stylelint-disable-line */
    color: #fff;
    overflow: hidden;
    padding: 4px 25px;
}

#live_now td img.thmb {/* stylelint-disable-line */
    float: left;
    margin: 0 6px 6px 5px;
    width: 128px;
}

#live_now td p img {/* stylelint-disable-line */
    margin: 10px 0 0 25px;
}

#live_now td a {/* stylelint-disable-line */
    color: #fff;
    font-size: 22px;
    font-weight: bold;
    text-shadow: 0 2px 5px #000;
}

#live_now td a:hover {/* stylelint-disable-line */
    color: #003cdd;
}

#future_live {/* stylelint-disable-line */
    margin-left: 10px;
}

#past_live {/* stylelint-disable-line */
    margin-right: 10px;
}

#future_live_cnt, #past_live_cnt {/* stylelint-disable-line */
    padding: 0 10px;
}

#future_live .item, #past_live .item {/* stylelint-disable-line */
    margin-bottom: 10px;
    padding-bottom: 10px;
}

#future_live .item .img, #past_live .item .img {/* stylelint-disable-line */
    width: 110px;
}

#future_live .item .img img.chthmb, #past_live .item .img img.chthmb {/* stylelint-disable-line */
    width: 96px;
}

#future_live img.chthmb {/* stylelint-disable-line */
    border: 2px solid #f90;
    border-radius: 2px;
}

#past_live img.chthmb {/* stylelint-disable-line */
    border: 2px solid #999;
    border-radius: 2px;
}

#future_live .item .text, #past_live .item .text {/* stylelint-disable-line */
    width: 328px;
}

#future_live .item .date, #past_live .item .date {/* stylelint-disable-line */
    margin-bottom: 4px;
}

#future_live .item .title, #past_live .item .title {/* stylelint-disable-line */
    margin-bottom: 4px;
    overflow: hidden;
    word-break: break-all;
}

#future_live .item .title a, #past_live .item .title a {/* stylelint-disable-line */
    color: #356;
    font-size: 14px;
    font-weight: bold;
}

#future_live .item .desc, #past_live .item .desc {/* stylelint-disable-line */
    margin-bottom: 4px;
    overflow: hidden;
    word-break: break-all;
}

#future_live .item .btn, #past_live .item .btn {/* stylelint-disable-line */
    text-align: center;
}

#future_live .none, #past_live .none {/* stylelint-disable-line */
    background: #eee;
    border: 1px solid #999;
    font-size: 14px;
    font-weight: bold;
    margin: 30px 30px 100px;
    padding: 30px 16px;
    text-align: center;
}

.entrance {
    text-align: left;
}

.entrance ul li {
    float: left;
    margin: 0 10px 0 0;
}

.entrance a.join {
    border: 1px solid #ffa772;
    border-radius: 4px;
    color: #333;
    cursor: pointer;
    display: block;
    margin: 4px auto;
    padding: 4px;
    text-align: center;
    text-decoration: none;
}

.entrance a:hover.join {
    background: #ffefd4;
    border: 1px solid #ff670c;
    color: #222 !important;/* stylelint-disable-line */
}

section.sub div.announce ul li {
    color: #666;
    margin: 10px 0 10px 10px;
}

section.sub div.announce ul li a {
    color: #484848;
    font-weight: bold;
    text-decoration: underline;
}

section.sub div.announce ul li a:hover {
    color: #003cdd !important;/* stylelint-disable-line */
    text-decoration: underline;
}

section.now ul.items li.item div.item_right .title {
    color: #fff;
    font-size: 22px;
    font-weight: bold;
    text-shadow: 0 2px 5px #000;
}

section.now ul.items li.item div.item_right .description {
    color: #fff;
}
